/* Start Togglr stack CSS code */ html {-webkit-tap-highlight-color: rgba(0,0,0,0) !important;
}h1.togglrtitle {color: #E47A37 !important; font-size: 15px !important; }.tabs > ul {color: #E47A37 !important; font-size: 15px !important;}.minimal.accordion > section {-webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px; background-color: #FAFAFA !important; }.minimal.tabs > section {-webkit-border-bottom-right-radius:  5px;-webkit-border-bottom-left-radius:  5px;-moz-border-radius-bottomright:  5px;-moz-border-radius-bottomleft:  5px;border-bottom-right-radius:  5px;border-bottom-left-radius:  5px;
border-top-right-radius:  5px;
-moz-border-radius-topright:  5px;
-webkit-border-top-right-radius:  5px;

 background-color: #FAFAFA !important;}.minimal.tabs > ul > li {background-color: #FAFAFA !important; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;  -moz-border-radius-topleft: 5px;  -moz-border-radius-topright: 5px;  border-top-left-radius: 5px;  border-top-right-radius: 5px; } .detached.dark.tabs > ul {color: #ABB1B1 !important;}   .detached.light.tabs > ul {color: #ABB1B1 !important;} .clearfix {  zoom: 1;}.clearfix:after {  clear: both;}.clearfix:after,.clearfix:before {  display: table;  content: "";}.accordion > section {  display: block;}.accordion > section > :first-child + * {  overflow: hidden;  -webkit-transition-duration: 0.25s;  -moz-transition-duration: 0.25s;  -o-transition-duration: 0.25s;  transition-duration: 0.25s;  -webkit-transition-property: height;  -moz-transition-property: height;  -o-transition-property: height;  transition-property: height;}.js .accordion > section > :first-child {  cursor: pointer;}.tabs {  overflow-y: hidden;  position: relative;}.tabs.cross-fade.transition {  -webkit-transition-duration: 0.25s;  -moz-transition-duration: 0.25s;  -o-transition-duration: 0.25s;  transition-duration: 0.25s;}.tabs.cross-fade.transition > section {  -webkit-transition-duration: 0.25s;  -moz-transition-duration: 0.25s;  -o-transition-duration: 0.25s;  transition-duration: 0.25s;}.js .tabs.hide-title > section > :first-child {  display: none;}.tabs > section {  width: 100%;}.js .tabs > section {  opacity: 0;  position: absolute;  visibility: hidden;}.tabs > section[aria-expanded="true"] {  opacity: 1;  visibility: visible;}.tabs > ul {  position: relative;  z-index: 99;}.tabs > ul > li {  cursor: pointer;  padding: 24px 50px !important;}.clearfix {  zoom: 1;}.clearfix:after {  clear: both;}.clearfix:after,.clearfix:before {  display: table;  content: "";}.detached.dark {  color: #FFFFFF;  margin: 24px 0;}.detached.dark:focus {  outline: none;}.detached.dark.accordion > section {  border: 1px solid #000000;  border-radius: 5px;  padding: 24px;}.detached.dark.accordion > section > * {  max-width: 100%;}.detached.dark.accordion > section[aria-expanded="true"] > :first-child {  border-bottom-color: #000000;}.js .detached.dark.accordion > section[aria-expanded="true"] > :first-child {color: #ABB1B1 !important;}.detached.dark.accordion > section > :first-child {  margin-top: 0;}.js .detached.dark.accordion > section {  padding: 0;}.js .detached.dark.accordion > section > :first-child {  border-bottom: 1px solid transparent;  color: #777777;  font-size: inherit;  font-weight: inherit;  margin: 0;  padding: 12px 24px;  -webkit-transition: 0.5s;  -moz-transition: 0.5s;  -o-transition: 0.5s;  transition: 0.5s;}.js .detached.dark.accordion > section > :first-child + * > * {  padding: 24px;}.js .detached.dark.accordion > section > :first-child + * > * > * {  max-width: 100%;}.js .detached.dark.accordion > section > :first-child + * > * > :first-child {  margin-top: 0;}.js .detached.dark.accordion > section > :first-child + * > * > :last-child {  margin-bottom: 0;}.detached.dark.accordion > section > :last-child {  margin-bottom: 0;}.detached.dark.accordion > section + section {  margin-top: 12px;}.detached.dark.tabs {  padding: 0 0 24px 0;  text-align: center;}.js .detached.dark.tabs.hide-title > section > :first-child + * {  margin-top: 0;}.detached.dark.tabs > section {  border: 1px solid #000000;  border-radius: 5px;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  padding: 24px;  text-align: left;}.detached.dark.tabs > section > :first-child {  margin-top: 0;}.js .detached.dark.tabs > section > * > * > * {  max-width: 100%;}.js .detached.dark.tabs > section > * > * > :first-child {  margin-top: 0;}.js .detached.dark.tabs > section > * > * > :last-child {  margin-bottom: 0;}.detached.dark.tabs > section > :last-child {  margin-bottom: 0;}.detached.dark.tabs > section + section {  margin-top: 12px;}.js .detached.dark.tabs > section + section {  margin-top: 0;}.detached.dark.tabs > ul {  zoom: 1;  display: table;  list-style: none;  margin: 0 auto 24px auto;  padding: 0;}.detached.dark.tabs > ul:after {  clear: both;}.detached.dark.tabs > ul:after,.detached.dark.tabs > ul:before {  display: table;  content: "";}.detached.dark.tabs > ul > li {  border: 1px solid #000000;color: #E47A37;  float: left;  padding: 24px 48px;  position: relative;}.detached.dark.tabs > ul > li.current {  background-color: #222222;  border: 1px solid #000000;  -webkit-box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.5) inset;  box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.5) inset;  color: inherit;  pointer-events: none;  z-index: 99;}.detached.dark.tabs > ul > li:first-child {  border-radius: 5px;  border-bottom-right-radius: 0;  border-top-right-radius: 0;}.detached.dark.tabs > ul > li:last-child {  border-radius: 5px;  border-bottom-left-radius: 0;  border-top-left-radius: 0;}.detached.dark.tabs > ul > li + li {  margin-left: -1px;}.detached.light {  margin: 24px 0;}.detached.light:focus {  outline: none;}.detached.light.accordion > section {  border: 1px solid #dddddd;  border-radius: 5px;  padding: 24px;}.detached.light.accordion > section > * {  max-width: 100%;}.detached.light.accordion > section[aria-expanded="true"] > :first-child {  border-bottom-color: #dddddd;}.js .detached.light.accordion > section[aria-expanded="true"] > :first-child {color: #ABB1B1 !important;}.detached.light.accordion > section > :first-child {  margin-top: 0;}.js .detached.light.accordion > section {  padding: 0;}.js .detached.light.accordion > section > :first-child {  border-bottom: 1px solid transparent;  color: #0073cf;  font-size: inherit;  font-weight: inherit;  margin: 0;  padding: 12px 24px;  -webkit-transition: 0.5s;  -moz-transition: 0.5s;  -o-transition: 0.5s;  transition: 0.5s;}.js .detached.light.accordion > section > :first-child + * > * {  padding: 24px;}.js .detached.light.accordion > section > :first-child + * > * > * {  max-width: 100%;}.js .detached.light.accordion > section > :first-child + * > * > :first-child {  margin-top: 0;}.js .detached.light.accordion > section > :first-child + * > * > :last-child {  margin-bottom: 0;}.detached.light.accordion > section > :last-child {  margin-bottom: 0;}.detached.light.accordion > section + section {  margin-top: 12px;}.detached.light.tabs {  padding: 0 0 24px 0;  text-align: center;}.js .detached.light.tabs.hide-title > section > :first-child + * {  margin-top: 0;}.detached.light.tabs > section {  border: 1px solid #dddddd;  border-radius: 5px;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  padding: 24px;  text-align: left;}.detached.light.tabs > section > :first-child {  margin-top: 0;}.js .detached.light.tabs > section > * > * > * {  max-width: 100%;}.js .detached.light.tabs > section > * > * > :first-child {  margin-top: 0;}.js .detached.light.tabs > section > * > * > :last-child {  margin-bottom: 0;}.detached.light.tabs > section > :last-child {  margin-bottom: 0;}.detached.light.tabs > section + section {  margin-top: 12px;}.js .detached.light.tabs > section + section {  margin-top: 0;}.detached.light.tabs > ul {  zoom: 1;  display: table;  list-style: none;  margin: 0 auto 24px auto;  padding: 0;}.detached.light.tabs > ul:after {  clear: both;}.detached.light.tabs > ul:after,.detached.light.tabs > ul:before {  display: table;  content: "";}.detached.light.tabs > ul > li {  border: 1px solid #dddddd;color: #E47A37;  float: left;  padding: 24px 48px;  position: relative;}.detached.light.tabs > ul > li.current {  background-color: #eeeeee;  border: 1px solid #cccccc;  -webkit-box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.1) inset;  box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.1) inset;  color: inherit;  pointer-events: none;  z-index: 99;}.detached.light.tabs > ul > li:first-child {  border-radius: 5px;  border-bottom-right-radius: 0;  border-top-right-radius: 0;}.detached.light.tabs > ul > li:last-child {  border-radius: 5px;  border-bottom-left-radius: 0;  border-top-left-radius: 0;}.detached.light.tabs > ul > li + li {  margin-left: -1px;}/* End Togglr stack CSS code *//*
 * cleanResponse
 * Version: 2.0.4
 * Requirements: RapidWeaver 5, Stacks 2
 * Support: http://forum.onelittledesigner.com
 * Description: 1-6 responsive columns
 */

/***************************************  NO GUTTER **********************************/

.stacks_in_772_page6.cleanResponse2_L.CR2_Goff {
	width: 50%;
}
.stacks_in_772_page6.cleanResponse2_R.CR2_Goff {
	width: 50%;
}

/****************  3 Non ******************/

.stacks_in_772_page6.CR3_L.CR3_Goff {
	width: 33%;
}
.stacks_in_772_page6.CR3_R.CR3_Goff {
	width: 33%;
}
.stacks_in_772_page6.CR3_RS.CR3_Goff {
	width: 33.2%;
	float: right;
}
.stacks_in_772_page6.CR3_M.CR3_Goff {
	margin: 0 0% 10px 0%;
	width: 34%;
}

/****************  4 Non ******************/

.stacks_in_772_page6.CR4.CR4_Goff {
	width: 25%;
}
.stacks_in_772_page6.CR4_S.CR4_Goff {
	width: 25%;
}
.stacks_in_772_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
	width: 25.1%;
	float: left;
}
.stacks_in_772_page6.CR4_LF.CR4_Goff, .stacks_in_772_page6.CR4_LL.CR4_Goff, .stacks_in_772_page6.CR4_LF2.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_772_page6.CR4_LF.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_772_page6.CR4_LL2.CR4_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
	.stacks_in_772_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff{
		float: left;
		width: 25%;
	}
}

/****************  5 Non ******************/

.stacks_in_772_page6.CR5.CR5_Goff {
	width: 20%;
}
.stacks_in_772_page6.CR5_S.CR5_Goff {
	width: 20%;
}
.stacks_in_772_page6.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
	width: 20.3%;
}
.stacks_in_772_page6.CR5_M.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_772_page6.CR5_LF.CR5_Goff, .stacks_in_772_page6.CR5_LL.CR5_Goff, .stacks_in_772_page6.CR5_RF.CR5_Goff, .stacks_in_772_page6.CR5_RL.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_772_page6.cleanRespone5_First.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_772_page6.cleanRespone5_Last.CR5_Goff {
	margin: 0 0 10px 0;
}

/****************  6 Non ******************/

.stacks_in_772_page6.CR6.CR6_Goff {
	width: 16.66%;
}
.stacks_in_772_page6.CR6_S.CR6_Goff {
	width: 16.69%;
}
.stacks_in_772_page6.CR6_R1.CR6_LL.CR6_S.CR6_Goff, stacks_in_772_page6.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
	width: 17%;
}
.stacks_in_772_page6.CR6_M.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_772_page6.CR6_LF.CR6_Goff,
.stacks_in_772_page6.CR6_LL.CR6_Goff,
.stacks_in_772_page6.CR6_RF.CR6_Goff,
.stacks_in_772_page6.CR6_RL.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_772_page6.CR6_L1.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_772_page6.CR6_R1.CR6_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
		.stacks_in_772_page6.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
		.stacks_in_772_page6.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
			width: 16.6%;
	}
}

/***************************************  1 COLUMN **********************************/

.stacks_in_772_page6.cleanResponse1_L {
	width: 100%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_772_page6.cleanResponse1_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  2 COLUMN **********************************/

.stacks_in_772_page6.cleanResponse2_L {
	float: left;
	width: 49%;
	margin: 0 0 10px 0;
}
.stacks_in_772_page6.cleanResponse2_R {
	float: right;
	width: 49%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_772_page6.cleanResponse2_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.cleanResponse2_R {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.cleanResponse2_L.CR2_Goff {
		width: 100%;
		margin:0 0 10px 0;
	}
	.stacks_in_772_page6.cleanResponse2_R.CR2_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  3 COLUMN **********************************/

.stacks_in_772_page6.CR3_L {
	float: left;
	width: 32%;
	margin: 0 0 10px 0;

}
.stacks_in_772_page6.CR3_R {
	float: right;
	width: 32%;
	margin: 0 0 10px 0;
}
.stacks_in_772_page6.CR3_M {
	float: left;
	margin: 0 2% 10px 2%;
	width: 32%;
}
@media (max-width: 800px) {
	
	/*  ============ LARGE BOTTOM ================== */
	
	.stacks_in_772_page6.CR3_L.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_772_page6.CR3_M.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_772_page6.CR3_R.cleanResp1,
	.stacks_in_772_page6.CR3_RS.cleanResp1 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR3_L.cleanResp1.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR3_M.cleanResp1.CR3_Goff  {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR3_R.cleanResp1.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR3_RS.cleanResp1.CR3_Goff  {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	
	/*  ============ LARGE TOP ================== */
	
	.stacks_in_772_page6.CR3_L.cleanResp2 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR3_M.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_772_page6.CR3_R.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_772_page6.CR3_RS.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_772_page6.CR3_L.cleanResp2.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR3_M.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR3_R.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR3_RS.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	
}
@media (max-width: 600px){
	.stacks_in_772_page6.CR3_L,
	.stacks_in_772_page6.CR3_R.cleanResp2,
	.stacks_in_772_page6.CR3_R,
	.stacks_in_772_page6.CR3_R.cleanResp1,
	.stacks_in_772_page6.CR3_RS.cleanResp2,
	.stacks_in_772_page6.CR3_RS.cleanResp3 {
		float: left !important;
		width: 100% !important;
		margin: 0 0 10px 0!important;
	}
	.stacks_in_772_page6.CR3_RS.CR3_Goff {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
	.stacks_in_772_page6.CR3_M {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
}

/***************************************  4 COLUMN **********************************/

.stacks_in_772_page6.CR4_L {
	float: left;
}
.stacks_in_772_page6.CR4_R {
	float: left;
}
.stacks_in_772_page6.CR4 {
	width: 23.5%;
}
.stacks_in_772_page6.CR4_S {
	width: 23.6%;
}
.stacks_in_772_page6.CR4_LF,
.stacks_in_772_page6.CR4_LL,
.stacks_in_772_page6.CR4_LF2 {
	margin: 0 1% 10px 1%;
}
.stacks_in_772_page6.CR4_LF {
	margin: 0 1% 10px 0;
}
.stacks_in_772_page6.CR4_LL2 {
	margin: 0 0 10px 1%;
	float: right;
}
@media (max-width: 1074px) {
	.stacks_in_772_page6.CR4_S{
		width: 23.5%;
	}
}
@media (max-width: 800px) {
	.stacks_in_772_page6.CR4 {
		width: 49%;
	}
	.stacks_in_772_page6.CR4_S {
		width: 49%;
	}
	.stacks_in_772_page6.CR4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_772_page6.CR4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_772_page6.CR4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_772_page6.CR4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_772_page6.CR4_R {
		float:left;
	}
	.stacks_in_772_page6.CR4.CR4_Goff {
		width: 50%;
	}
	.stacks_in_772_page6.CR4_S.CR4_Goff,
	.stacks_in_772_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 50%;
	}
	.stacks_in_772_page6.CR4_LF.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_772_page6.CR4_LL.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_772_page6.CR4_LF2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_772_page6.CR4_LL2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
}

@media (max-width: 600px){
	.stacks_in_772_page6.CR4 {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR4_S {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR4.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR4_S.CR4_Goff,
	.stacks_in_772_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  5 COLUMN **********************************/

.stacks_in_772_page6 .CR5_L {
	float: left;
}
.stacks_in_772_page6 .CR5_R {
	float: left;
}
.stacks_in_772_page6 .CR5 {
	width: 18.4%;
}
.stacks_in_772_page6.CR5_S {
	width: 18.4%;
}
.stacks_in_772_page6.CR5_M {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_772_page6.CR5_LF,
.stacks_in_772_page6.CR5_LL,
.stacks_in_772_page6.CR5_RF,
.stacks_in_772_page6.CR5_RL {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_772_page6.cleanRespone5_First {
	margin: 0 1% 10px 0;
}
.stacks_in_772_page6.cleanRespone5_Last {
	float:right;
	margin: 0 0 10px 1%;
}
@media (max-width: 800px) {
	.stacks_in_772_page6.CR5, .stacks_in_772_page6.CR5_S {
		width: 49%;
	}
	.stacks_in_772_page6.CR5_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_772_page6.CR5_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_772_page6.CR5.cleanRespone5_Last,
	.stacks_in_772_page6.CR5_S.cleanRespone5_Last {
		float: left;
		width: 99.8% ;
		margin: 0 auto 10px auto;
	}
	.stacks_in_772_page6.CR5.CR5_Goff {
		width: 50%;
	}
	.stacks_in_772_page6.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_772_page6.CR5_LF.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR5_LL.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.cleanRespone5_Last.CR5_Goff,
	.stacks_in_772_page6.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
		float: left;
		width: 100% ;
		margin: 0 auto 10px auto;
	}

	/*  ============ LARGE TOP ================== */
	
	.stacks_in_772_page6.CR5.cleanResp2,
	.stacks_in_772_page6.CR5_S.cleanResp2 {
		width: 49%;
	}
	.stacks_in_772_page6.CR5_LF.cleanResp2,
	.stacks_in_772_page6.cleanRespone5_Last.cleanResp2 {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_772_page6.CR5_LL.cleanResp2 {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_772_page6.CR5.cleanRespone5_First.cleanResp2,
	.stacks_in_772_page6.CR5_S.cleanRespone5_First.cleanResp2 {
		float: left;
		width: 99.8%;
		margin: 0 auto 10px auto;
	}
	.stacks_in_772_page6.CR5.cleanResp2.CR5_Goff {
		width: 50%;
	}
	.stacks_in_772_page6.CR5_S.cleanResp2.CR5_Goff,
	.stacks_in_772_page6.CR5_R1.CR5_LF.cleanRespone5_Last.cleanResp2.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_772_page6.CR5_LF.cleanResp2.CR5_Goff,
	.stacks_in_772_page6.cleanRespone5_Last.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
		
	}
	.stacks_in_772_page6.CR5_LL.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.cleanRespone5_First.cleanResp2.CR5_Goff,
	.stacks_in_772_page6.cleanRespone5_First.cleanResp2.CR5_S.CR5_Goff {
		float: left;
		width: 100%;
		margin: 0 auto 10px auto;
	}
}
@media (max-width: 600px) {
	.stacks_in_772_page6.CR5.CR5_LL.cleanResp2,
	.stacks_in_772_page6.CR5.CR5_LF.cleanResp2,
	.stacks_in_772_page6.CR5.CR5_LL.cleanResp1,
	.stacks_in_772_page6.CR5.CR5_LF.cleanResp1,
	.stacks_in_772_page6.CR5_S.CR5_LL.cleanResp2,
	.stacks_in_772_page6.CR5_S.CR5_LF.cleanResp2,
	.stacks_in_772_page6.CR5_S.CR5_LL.cleanResp1,
	.stacks_in_772_page6.CR5_S.CR5_LF.cleanResp1 {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR5.CR5_Goff,
	.stacks_in_772_page6.CR5_S.CR5_Goff,
	.stacks_in_772_page6.CR5_LL.cleanResp2.CR5_Goff {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
}

/***************************************  6 COLUMN **********************************/

.stacks_in_772_page6.CR6_L,
.stacks_in_772_page6.CR6_L1 {
	float: left;
}
.stacks_in_772_page6.CR6_R,
.stacks_in_772_page6.CR6_R1 {
	float: left;
}
.stacks_in_772_page6.CR6 {
	width: 15%;
}
.stacks_in_772_page6.CR6_S {
	width: 15.2%;
}
.stacks_in_772_page6.CR6_M {
	float: left; 
	margin: 0 1% 10px 1%;
}
.stacks_in_772_page6.CR6_LF,
.stacks_in_772_page6.CR6_LL,
.stacks_in_772_page6.CR6_RF,
.stacks_in_772_page6.CR6_RL {
	margin: 0 1% 10px 1%;
}
.stacks_in_772_page6.CR6_L1 {
	margin: 0 1% 10px 0;
}
.stacks_in_772_page6.CR6_R1 {
	margin: 0 0 10px 1%;
}
@media (max-width: 1099px) {
	.stacks_in_772_page6.CR6_S {
		width: 15%;
	}
}
@media (max-width: 800px) {
	.stacks_in_772_page6.CR6,
	.stacks_in_772_page6.CR6_S {
		width: 49%;
	}
	.stacks_in_772_page6.CR6_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_772_page6.CR6_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_772_page6.CR6.CR6_Goff,
	.stacks_in_772_page6.CR6_S.CR6_Goff,
	.stacks_in_772_page6.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
	.stacks_in_772_page6.CR6_L1.CR6_LF.CR6_S.CR6_Goff {
		width:50%;
	}
	.stacks_in_772_page6.CR6_LF.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_772_page6.CR6_LL.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
}
@media (max-width: 600px) {
	.stacks_in_772_page6.CR6,
	.stacks_in_772_page6.CR6_S {
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}
}/*
 * cleanResponse
 * Version: 2.0.4
 * Requirements: RapidWeaver 5, Stacks 2
 * Support: http://forum.onelittledesigner.com
 * Description: 1-6 responsive columns
 */

/***************************************  NO GUTTER **********************************/

.stacks_in_542_page6.cleanResponse2_L.CR2_Goff {
	width: 50%;
}
.stacks_in_542_page6.cleanResponse2_R.CR2_Goff {
	width: 50%;
}

/****************  3 Non ******************/

.stacks_in_542_page6.CR3_L.CR3_Goff {
	width: 33%;
}
.stacks_in_542_page6.CR3_R.CR3_Goff {
	width: 33%;
}
.stacks_in_542_page6.CR3_RS.CR3_Goff {
	width: 33.2%;
	float: right;
}
.stacks_in_542_page6.CR3_M.CR3_Goff {
	margin: 0 0% 10px 0%;
	width: 34%;
}

/****************  4 Non ******************/

.stacks_in_542_page6.CR4.CR4_Goff {
	width: 25%;
}
.stacks_in_542_page6.CR4_S.CR4_Goff {
	width: 25%;
}
.stacks_in_542_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
	width: 25.1%;
	float: left;
}
.stacks_in_542_page6.CR4_LF.CR4_Goff, .stacks_in_542_page6.CR4_LL.CR4_Goff, .stacks_in_542_page6.CR4_LF2.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_542_page6.CR4_LF.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_542_page6.CR4_LL2.CR4_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
	.stacks_in_542_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff{
		float: left;
		width: 25%;
	}
}

/****************  5 Non ******************/

.stacks_in_542_page6.CR5.CR5_Goff {
	width: 20%;
}
.stacks_in_542_page6.CR5_S.CR5_Goff {
	width: 20%;
}
.stacks_in_542_page6.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
	width: 20.3%;
}
.stacks_in_542_page6.CR5_M.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_542_page6.CR5_LF.CR5_Goff, .stacks_in_542_page6.CR5_LL.CR5_Goff, .stacks_in_542_page6.CR5_RF.CR5_Goff, .stacks_in_542_page6.CR5_RL.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_542_page6.cleanRespone5_First.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_542_page6.cleanRespone5_Last.CR5_Goff {
	margin: 0 0 10px 0;
}

/****************  6 Non ******************/

.stacks_in_542_page6.CR6.CR6_Goff {
	width: 16.66%;
}
.stacks_in_542_page6.CR6_S.CR6_Goff {
	width: 16.69%;
}
.stacks_in_542_page6.CR6_R1.CR6_LL.CR6_S.CR6_Goff, stacks_in_542_page6.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
	width: 17%;
}
.stacks_in_542_page6.CR6_M.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_542_page6.CR6_LF.CR6_Goff,
.stacks_in_542_page6.CR6_LL.CR6_Goff,
.stacks_in_542_page6.CR6_RF.CR6_Goff,
.stacks_in_542_page6.CR6_RL.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_542_page6.CR6_L1.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_542_page6.CR6_R1.CR6_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
		.stacks_in_542_page6.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
		.stacks_in_542_page6.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
			width: 16.6%;
	}
}

/***************************************  1 COLUMN **********************************/

.stacks_in_542_page6.cleanResponse1_L {
	width: 100%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_542_page6.cleanResponse1_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  2 COLUMN **********************************/

.stacks_in_542_page6.cleanResponse2_L {
	float: left;
	width: 49%;
	margin: 0 0 10px 0;
}
.stacks_in_542_page6.cleanResponse2_R {
	float: right;
	width: 49%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_542_page6.cleanResponse2_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.cleanResponse2_R {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.cleanResponse2_L.CR2_Goff {
		width: 100%;
		margin:0 0 10px 0;
	}
	.stacks_in_542_page6.cleanResponse2_R.CR2_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  3 COLUMN **********************************/

.stacks_in_542_page6.CR3_L {
	float: left;
	width: 32%;
	margin: 0 0 10px 0;

}
.stacks_in_542_page6.CR3_R {
	float: right;
	width: 32%;
	margin: 0 0 10px 0;
}
.stacks_in_542_page6.CR3_M {
	float: left;
	margin: 0 2% 10px 2%;
	width: 32%;
}
@media (max-width: 800px) {
	
	/*  ============ LARGE BOTTOM ================== */
	
	.stacks_in_542_page6.CR3_L.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_542_page6.CR3_M.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_542_page6.CR3_R.cleanResp1,
	.stacks_in_542_page6.CR3_RS.cleanResp1 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR3_L.cleanResp1.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR3_M.cleanResp1.CR3_Goff  {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR3_R.cleanResp1.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR3_RS.cleanResp1.CR3_Goff  {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	
	/*  ============ LARGE TOP ================== */
	
	.stacks_in_542_page6.CR3_L.cleanResp2 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR3_M.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_542_page6.CR3_R.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_542_page6.CR3_RS.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_542_page6.CR3_L.cleanResp2.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR3_M.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR3_R.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR3_RS.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	
}
@media (max-width: 600px){
	.stacks_in_542_page6.CR3_L,
	.stacks_in_542_page6.CR3_R.cleanResp2,
	.stacks_in_542_page6.CR3_R,
	.stacks_in_542_page6.CR3_R.cleanResp1,
	.stacks_in_542_page6.CR3_RS.cleanResp2,
	.stacks_in_542_page6.CR3_RS.cleanResp3 {
		float: left !important;
		width: 100% !important;
		margin: 0 0 10px 0!important;
	}
	.stacks_in_542_page6.CR3_RS.CR3_Goff {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
	.stacks_in_542_page6.CR3_M {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
}

/***************************************  4 COLUMN **********************************/

.stacks_in_542_page6.CR4_L {
	float: left;
}
.stacks_in_542_page6.CR4_R {
	float: left;
}
.stacks_in_542_page6.CR4 {
	width: 23.5%;
}
.stacks_in_542_page6.CR4_S {
	width: 23.6%;
}
.stacks_in_542_page6.CR4_LF,
.stacks_in_542_page6.CR4_LL,
.stacks_in_542_page6.CR4_LF2 {
	margin: 0 1% 10px 1%;
}
.stacks_in_542_page6.CR4_LF {
	margin: 0 1% 10px 0;
}
.stacks_in_542_page6.CR4_LL2 {
	margin: 0 0 10px 1%;
	float: right;
}
@media (max-width: 1074px) {
	.stacks_in_542_page6.CR4_S{
		width: 23.5%;
	}
}
@media (max-width: 800px) {
	.stacks_in_542_page6.CR4 {
		width: 49%;
	}
	.stacks_in_542_page6.CR4_S {
		width: 49%;
	}
	.stacks_in_542_page6.CR4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_542_page6.CR4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_542_page6.CR4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_542_page6.CR4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_542_page6.CR4_R {
		float:left;
	}
	.stacks_in_542_page6.CR4.CR4_Goff {
		width: 50%;
	}
	.stacks_in_542_page6.CR4_S.CR4_Goff,
	.stacks_in_542_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 50%;
	}
	.stacks_in_542_page6.CR4_LF.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_542_page6.CR4_LL.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_542_page6.CR4_LF2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_542_page6.CR4_LL2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
}

@media (max-width: 600px){
	.stacks_in_542_page6.CR4 {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR4_S {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR4.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR4_S.CR4_Goff,
	.stacks_in_542_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  5 COLUMN **********************************/

.stacks_in_542_page6 .CR5_L {
	float: left;
}
.stacks_in_542_page6 .CR5_R {
	float: left;
}
.stacks_in_542_page6 .CR5 {
	width: 18.4%;
}
.stacks_in_542_page6.CR5_S {
	width: 18.4%;
}
.stacks_in_542_page6.CR5_M {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_542_page6.CR5_LF,
.stacks_in_542_page6.CR5_LL,
.stacks_in_542_page6.CR5_RF,
.stacks_in_542_page6.CR5_RL {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_542_page6.cleanRespone5_First {
	margin: 0 1% 10px 0;
}
.stacks_in_542_page6.cleanRespone5_Last {
	float:right;
	margin: 0 0 10px 1%;
}
@media (max-width: 800px) {
	.stacks_in_542_page6.CR5, .stacks_in_542_page6.CR5_S {
		width: 49%;
	}
	.stacks_in_542_page6.CR5_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_542_page6.CR5_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_542_page6.CR5.cleanRespone5_Last,
	.stacks_in_542_page6.CR5_S.cleanRespone5_Last {
		float: left;
		width: 99.8% ;
		margin: 0 auto 10px auto;
	}
	.stacks_in_542_page6.CR5.CR5_Goff {
		width: 50%;
	}
	.stacks_in_542_page6.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_542_page6.CR5_LF.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR5_LL.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.cleanRespone5_Last.CR5_Goff,
	.stacks_in_542_page6.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
		float: left;
		width: 100% ;
		margin: 0 auto 10px auto;
	}

	/*  ============ LARGE TOP ================== */
	
	.stacks_in_542_page6.CR5.cleanResp2,
	.stacks_in_542_page6.CR5_S.cleanResp2 {
		width: 49%;
	}
	.stacks_in_542_page6.CR5_LF.cleanResp2,
	.stacks_in_542_page6.cleanRespone5_Last.cleanResp2 {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_542_page6.CR5_LL.cleanResp2 {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_542_page6.CR5.cleanRespone5_First.cleanResp2,
	.stacks_in_542_page6.CR5_S.cleanRespone5_First.cleanResp2 {
		float: left;
		width: 99.8%;
		margin: 0 auto 10px auto;
	}
	.stacks_in_542_page6.CR5.cleanResp2.CR5_Goff {
		width: 50%;
	}
	.stacks_in_542_page6.CR5_S.cleanResp2.CR5_Goff,
	.stacks_in_542_page6.CR5_R1.CR5_LF.cleanRespone5_Last.cleanResp2.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_542_page6.CR5_LF.cleanResp2.CR5_Goff,
	.stacks_in_542_page6.cleanRespone5_Last.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
		
	}
	.stacks_in_542_page6.CR5_LL.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.cleanRespone5_First.cleanResp2.CR5_Goff,
	.stacks_in_542_page6.cleanRespone5_First.cleanResp2.CR5_S.CR5_Goff {
		float: left;
		width: 100%;
		margin: 0 auto 10px auto;
	}
}
@media (max-width: 600px) {
	.stacks_in_542_page6.CR5.CR5_LL.cleanResp2,
	.stacks_in_542_page6.CR5.CR5_LF.cleanResp2,
	.stacks_in_542_page6.CR5.CR5_LL.cleanResp1,
	.stacks_in_542_page6.CR5.CR5_LF.cleanResp1,
	.stacks_in_542_page6.CR5_S.CR5_LL.cleanResp2,
	.stacks_in_542_page6.CR5_S.CR5_LF.cleanResp2,
	.stacks_in_542_page6.CR5_S.CR5_LL.cleanResp1,
	.stacks_in_542_page6.CR5_S.CR5_LF.cleanResp1 {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR5.CR5_Goff,
	.stacks_in_542_page6.CR5_S.CR5_Goff,
	.stacks_in_542_page6.CR5_LL.cleanResp2.CR5_Goff {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
}

/***************************************  6 COLUMN **********************************/

.stacks_in_542_page6.CR6_L,
.stacks_in_542_page6.CR6_L1 {
	float: left;
}
.stacks_in_542_page6.CR6_R,
.stacks_in_542_page6.CR6_R1 {
	float: left;
}
.stacks_in_542_page6.CR6 {
	width: 15%;
}
.stacks_in_542_page6.CR6_S {
	width: 15.2%;
}
.stacks_in_542_page6.CR6_M {
	float: left; 
	margin: 0 1% 10px 1%;
}
.stacks_in_542_page6.CR6_LF,
.stacks_in_542_page6.CR6_LL,
.stacks_in_542_page6.CR6_RF,
.stacks_in_542_page6.CR6_RL {
	margin: 0 1% 10px 1%;
}
.stacks_in_542_page6.CR6_L1 {
	margin: 0 1% 10px 0;
}
.stacks_in_542_page6.CR6_R1 {
	margin: 0 0 10px 1%;
}
@media (max-width: 1099px) {
	.stacks_in_542_page6.CR6_S {
		width: 15%;
	}
}
@media (max-width: 800px) {
	.stacks_in_542_page6.CR6,
	.stacks_in_542_page6.CR6_S {
		width: 49%;
	}
	.stacks_in_542_page6.CR6_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_542_page6.CR6_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_542_page6.CR6.CR6_Goff,
	.stacks_in_542_page6.CR6_S.CR6_Goff,
	.stacks_in_542_page6.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
	.stacks_in_542_page6.CR6_L1.CR6_LF.CR6_S.CR6_Goff {
		width:50%;
	}
	.stacks_in_542_page6.CR6_LF.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_542_page6.CR6_LL.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
}
@media (max-width: 600px) {
	.stacks_in_542_page6.CR6,
	.stacks_in_542_page6.CR6_S {
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}
}/*
 * cleanResponse
 * Version: 2.0.4
 * Requirements: RapidWeaver 5, Stacks 2
 * Support: http://forum.onelittledesigner.com
 * Description: 1-6 responsive columns
 */

/***************************************  NO GUTTER **********************************/

.stacks_in_750_page6.cleanResponse2_L.CR2_Goff {
	width: 50%;
}
.stacks_in_750_page6.cleanResponse2_R.CR2_Goff {
	width: 50%;
}

/****************  3 Non ******************/

.stacks_in_750_page6.CR3_L.CR3_Goff {
	width: 33%;
}
.stacks_in_750_page6.CR3_R.CR3_Goff {
	width: 33%;
}
.stacks_in_750_page6.CR3_RS.CR3_Goff {
	width: 33.2%;
	float: right;
}
.stacks_in_750_page6.CR3_M.CR3_Goff {
	margin: 0 0% 10px 0%;
	width: 34%;
}

/****************  4 Non ******************/

.stacks_in_750_page6.CR4.CR4_Goff {
	width: 25%;
}
.stacks_in_750_page6.CR4_S.CR4_Goff {
	width: 25%;
}
.stacks_in_750_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
	width: 25.1%;
	float: left;
}
.stacks_in_750_page6.CR4_LF.CR4_Goff, .stacks_in_750_page6.CR4_LL.CR4_Goff, .stacks_in_750_page6.CR4_LF2.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_750_page6.CR4_LF.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_750_page6.CR4_LL2.CR4_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
	.stacks_in_750_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff{
		float: left;
		width: 25%;
	}
}

/****************  5 Non ******************/

.stacks_in_750_page6.CR5.CR5_Goff {
	width: 20%;
}
.stacks_in_750_page6.CR5_S.CR5_Goff {
	width: 20%;
}
.stacks_in_750_page6.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
	width: 20.3%;
}
.stacks_in_750_page6.CR5_M.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_750_page6.CR5_LF.CR5_Goff, .stacks_in_750_page6.CR5_LL.CR5_Goff, .stacks_in_750_page6.CR5_RF.CR5_Goff, .stacks_in_750_page6.CR5_RL.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_750_page6.cleanRespone5_First.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_750_page6.cleanRespone5_Last.CR5_Goff {
	margin: 0 0 10px 0;
}

/****************  6 Non ******************/

.stacks_in_750_page6.CR6.CR6_Goff {
	width: 16.66%;
}
.stacks_in_750_page6.CR6_S.CR6_Goff {
	width: 16.69%;
}
.stacks_in_750_page6.CR6_R1.CR6_LL.CR6_S.CR6_Goff, stacks_in_750_page6.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
	width: 17%;
}
.stacks_in_750_page6.CR6_M.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_750_page6.CR6_LF.CR6_Goff,
.stacks_in_750_page6.CR6_LL.CR6_Goff,
.stacks_in_750_page6.CR6_RF.CR6_Goff,
.stacks_in_750_page6.CR6_RL.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_750_page6.CR6_L1.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_750_page6.CR6_R1.CR6_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
		.stacks_in_750_page6.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
		.stacks_in_750_page6.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
			width: 16.6%;
	}
}

/***************************************  1 COLUMN **********************************/

.stacks_in_750_page6.cleanResponse1_L {
	width: 100%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_750_page6.cleanResponse1_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  2 COLUMN **********************************/

.stacks_in_750_page6.cleanResponse2_L {
	float: left;
	width: 49%;
	margin: 0 0 10px 0;
}
.stacks_in_750_page6.cleanResponse2_R {
	float: right;
	width: 49%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_750_page6.cleanResponse2_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.cleanResponse2_R {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.cleanResponse2_L.CR2_Goff {
		width: 100%;
		margin:0 0 10px 0;
	}
	.stacks_in_750_page6.cleanResponse2_R.CR2_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  3 COLUMN **********************************/

.stacks_in_750_page6.CR3_L {
	float: left;
	width: 32%;
	margin: 0 0 10px 0;

}
.stacks_in_750_page6.CR3_R {
	float: right;
	width: 32%;
	margin: 0 0 10px 0;
}
.stacks_in_750_page6.CR3_M {
	float: left;
	margin: 0 2% 10px 2%;
	width: 32%;
}
@media (max-width: 800px) {
	
	/*  ============ LARGE BOTTOM ================== */
	
	.stacks_in_750_page6.CR3_L.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_750_page6.CR3_M.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_750_page6.CR3_R.cleanResp1,
	.stacks_in_750_page6.CR3_RS.cleanResp1 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR3_L.cleanResp1.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR3_M.cleanResp1.CR3_Goff  {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR3_R.cleanResp1.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR3_RS.cleanResp1.CR3_Goff  {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	
	/*  ============ LARGE TOP ================== */
	
	.stacks_in_750_page6.CR3_L.cleanResp2 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR3_M.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_750_page6.CR3_R.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_750_page6.CR3_RS.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_750_page6.CR3_L.cleanResp2.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR3_M.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR3_R.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR3_RS.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	
}
@media (max-width: 600px){
	.stacks_in_750_page6.CR3_L,
	.stacks_in_750_page6.CR3_R.cleanResp2,
	.stacks_in_750_page6.CR3_R,
	.stacks_in_750_page6.CR3_R.cleanResp1,
	.stacks_in_750_page6.CR3_RS.cleanResp2,
	.stacks_in_750_page6.CR3_RS.cleanResp3 {
		float: left !important;
		width: 100% !important;
		margin: 0 0 10px 0!important;
	}
	.stacks_in_750_page6.CR3_RS.CR3_Goff {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
	.stacks_in_750_page6.CR3_M {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
}

/***************************************  4 COLUMN **********************************/

.stacks_in_750_page6.CR4_L {
	float: left;
}
.stacks_in_750_page6.CR4_R {
	float: left;
}
.stacks_in_750_page6.CR4 {
	width: 23.5%;
}
.stacks_in_750_page6.CR4_S {
	width: 23.6%;
}
.stacks_in_750_page6.CR4_LF,
.stacks_in_750_page6.CR4_LL,
.stacks_in_750_page6.CR4_LF2 {
	margin: 0 1% 10px 1%;
}
.stacks_in_750_page6.CR4_LF {
	margin: 0 1% 10px 0;
}
.stacks_in_750_page6.CR4_LL2 {
	margin: 0 0 10px 1%;
	float: right;
}
@media (max-width: 1074px) {
	.stacks_in_750_page6.CR4_S{
		width: 23.5%;
	}
}
@media (max-width: 800px) {
	.stacks_in_750_page6.CR4 {
		width: 49%;
	}
	.stacks_in_750_page6.CR4_S {
		width: 49%;
	}
	.stacks_in_750_page6.CR4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_750_page6.CR4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_750_page6.CR4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_750_page6.CR4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_750_page6.CR4_R {
		float:left;
	}
	.stacks_in_750_page6.CR4.CR4_Goff {
		width: 50%;
	}
	.stacks_in_750_page6.CR4_S.CR4_Goff,
	.stacks_in_750_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 50%;
	}
	.stacks_in_750_page6.CR4_LF.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_750_page6.CR4_LL.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_750_page6.CR4_LF2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_750_page6.CR4_LL2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
}

@media (max-width: 600px){
	.stacks_in_750_page6.CR4 {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR4_S {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR4.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR4_S.CR4_Goff,
	.stacks_in_750_page6.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  5 COLUMN **********************************/

.stacks_in_750_page6 .CR5_L {
	float: left;
}
.stacks_in_750_page6 .CR5_R {
	float: left;
}
.stacks_in_750_page6 .CR5 {
	width: 18.4%;
}
.stacks_in_750_page6.CR5_S {
	width: 18.4%;
}
.stacks_in_750_page6.CR5_M {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_750_page6.CR5_LF,
.stacks_in_750_page6.CR5_LL,
.stacks_in_750_page6.CR5_RF,
.stacks_in_750_page6.CR5_RL {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_750_page6.cleanRespone5_First {
	margin: 0 1% 10px 0;
}
.stacks_in_750_page6.cleanRespone5_Last {
	float:right;
	margin: 0 0 10px 1%;
}
@media (max-width: 800px) {
	.stacks_in_750_page6.CR5, .stacks_in_750_page6.CR5_S {
		width: 49%;
	}
	.stacks_in_750_page6.CR5_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_750_page6.CR5_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_750_page6.CR5.cleanRespone5_Last,
	.stacks_in_750_page6.CR5_S.cleanRespone5_Last {
		float: left;
		width: 99.8% ;
		margin: 0 auto 10px auto;
	}
	.stacks_in_750_page6.CR5.CR5_Goff {
		width: 50%;
	}
	.stacks_in_750_page6.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_750_page6.CR5_LF.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR5_LL.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.cleanRespone5_Last.CR5_Goff,
	.stacks_in_750_page6.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
		float: left;
		width: 100% ;
		margin: 0 auto 10px auto;
	}

	/*  ============ LARGE TOP ================== */
	
	.stacks_in_750_page6.CR5.cleanResp2,
	.stacks_in_750_page6.CR5_S.cleanResp2 {
		width: 49%;
	}
	.stacks_in_750_page6.CR5_LF.cleanResp2,
	.stacks_in_750_page6.cleanRespone5_Last.cleanResp2 {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_750_page6.CR5_LL.cleanResp2 {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_750_page6.CR5.cleanRespone5_First.cleanResp2,
	.stacks_in_750_page6.CR5_S.cleanRespone5_First.cleanResp2 {
		float: left;
		width: 99.8%;
		margin: 0 auto 10px auto;
	}
	.stacks_in_750_page6.CR5.cleanResp2.CR5_Goff {
		width: 50%;
	}
	.stacks_in_750_page6.CR5_S.cleanResp2.CR5_Goff,
	.stacks_in_750_page6.CR5_R1.CR5_LF.cleanRespone5_Last.cleanResp2.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_750_page6.CR5_LF.cleanResp2.CR5_Goff,
	.stacks_in_750_page6.cleanRespone5_Last.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
		
	}
	.stacks_in_750_page6.CR5_LL.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.cleanRespone5_First.cleanResp2.CR5_Goff,
	.stacks_in_750_page6.cleanRespone5_First.cleanResp2.CR5_S.CR5_Goff {
		float: left;
		width: 100%;
		margin: 0 auto 10px auto;
	}
}
@media (max-width: 600px) {
	.stacks_in_750_page6.CR5.CR5_LL.cleanResp2,
	.stacks_in_750_page6.CR5.CR5_LF.cleanResp2,
	.stacks_in_750_page6.CR5.CR5_LL.cleanResp1,
	.stacks_in_750_page6.CR5.CR5_LF.cleanResp1,
	.stacks_in_750_page6.CR5_S.CR5_LL.cleanResp2,
	.stacks_in_750_page6.CR5_S.CR5_LF.cleanResp2,
	.stacks_in_750_page6.CR5_S.CR5_LL.cleanResp1,
	.stacks_in_750_page6.CR5_S.CR5_LF.cleanResp1 {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR5.CR5_Goff,
	.stacks_in_750_page6.CR5_S.CR5_Goff,
	.stacks_in_750_page6.CR5_LL.cleanResp2.CR5_Goff {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
}

/***************************************  6 COLUMN **********************************/

.stacks_in_750_page6.CR6_L,
.stacks_in_750_page6.CR6_L1 {
	float: left;
}
.stacks_in_750_page6.CR6_R,
.stacks_in_750_page6.CR6_R1 {
	float: left;
}
.stacks_in_750_page6.CR6 {
	width: 15%;
}
.stacks_in_750_page6.CR6_S {
	width: 15.2%;
}
.stacks_in_750_page6.CR6_M {
	float: left; 
	margin: 0 1% 10px 1%;
}
.stacks_in_750_page6.CR6_LF,
.stacks_in_750_page6.CR6_LL,
.stacks_in_750_page6.CR6_RF,
.stacks_in_750_page6.CR6_RL {
	margin: 0 1% 10px 1%;
}
.stacks_in_750_page6.CR6_L1 {
	margin: 0 1% 10px 0;
}
.stacks_in_750_page6.CR6_R1 {
	margin: 0 0 10px 1%;
}
@media (max-width: 1099px) {
	.stacks_in_750_page6.CR6_S {
		width: 15%;
	}
}
@media (max-width: 800px) {
	.stacks_in_750_page6.CR6,
	.stacks_in_750_page6.CR6_S {
		width: 49%;
	}
	.stacks_in_750_page6.CR6_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_750_page6.CR6_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_750_page6.CR6.CR6_Goff,
	.stacks_in_750_page6.CR6_S.CR6_Goff,
	.stacks_in_750_page6.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
	.stacks_in_750_page6.CR6_L1.CR6_LF.CR6_S.CR6_Goff {
		width:50%;
	}
	.stacks_in_750_page6.CR6_LF.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_750_page6.CR6_LL.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
}
@media (max-width: 600px) {
	.stacks_in_750_page6.CR6,
	.stacks_in_750_page6.CR6_S {
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}
}